Windows XP Not Supported

Aatrix Minimum Operating System Requirements

Search Our Knowledgebase (Windows; U.S.)


Aatrix Software does not support computer operating systems Windows XP or Windows Server 2003 as of May 1st, 2018. A minimum operating system of Windows Vista SP 2 is required in order to run Aatrix Forms.

The following message will display to all XP and Server 2003 users:

"Operating system is older than Windows Vista. Your operating system is too outdated to work correctly with the latest software versions. Please upgrade your computer."




Related Pages:




AATRIX eFile Website
http://efile.aatrix.com


Aatrix Support (Windows)

 Available Mondays through Fridays from 8:00am - 5:00pm CST
Phone: 1-701-746-6814
Fax: 1-701-746-4393 
Email: helpme@aatrix.com

Aatrix Live Chat
(Windows)





Feedback

Did this page help you? *